<div class="scanned-users-wrapper" style="margin-bottom: 80px">
  <div class="breadcrumb">
    <span>Dashboard</span>
    <span> >> </span>
    <span>Scanned users</span>
  </div>
  <app-header-page>Scanned users</app-header-page>
  <app-layout [isPagination]="true" [isCustomHeader]="true">
    <div class="scanned-users-search" customHeader>
      <app-dropdown
        [list]="['Scan date', 'Name', 'Email', 'Person ID', 'Recommended size']"
        [isContinue]="true"
        [styles]="{
          title: { 'font-size': '12px' },
          list: { 'text-align': 'left' }
        }"
      ></app-dropdown>
      <app-input
        style="width: 236px;"
        [placeholderText]="'Type ID to search'"
      ></app-input>
      <app-button>Search</app-button>
      <div class="datepicker-wrapper">
        <span class="datepicker-text">Pick a date:</span>
        <div class="datepicker-component">
          <app-date-picker></app-date-picker>
        </div>
        <app-button [type]="'export'">🠣 Export</app-button>
      </div>
    </div>
    <div style="margin-top: -5px;">
      <app-table [columns]="tableColumns" [rows]="tableData"></app-table>
    </div>
    <div style="height: 9px"></div>
  </app-layout>
</div>
<app-footer></app-footer>
